﻿/*Cart*/
.ecmCartSummary {
	background-color: #fff;
}
#ecmCartSummary th, .ecmCartSummary th {
	background-color: #414042;
}
.details input, .details select, .cart #ecmCartOrderDetails input, .cart #ecmCartOrderDetails select {
	background-color: #eeeeee;
}
.cart h5 {
	margin: 10px 0 0;
}
#ecmBtnUpdate, #ecmBtnEmpty {
	display: inline-block;
	padding: 4px 25px;
}
#ecmContactDetailsContinue {
	text-align: center;
}
#ecmContactDetailsContinue input {
	display: inline-block;
}
#ecmShippingMethod, #ecmCartOrderDetails {
	text-align: left;
}
.cart h4 {
	text-align: left;
}
@media only screen and (max-width:640px)
{
/* START: CART RESPONSIVE */
	.ecmCartColActions input {
		font-size: 1rem;
	}
	.ecmCartUpdateActions {
		text-align: center;
	}
	.ecmCartSummary tr:nth-child(1){
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	.ecmCartSummary {
		border-collapse: collapse;
	}
	.ecmCartSummary,
	.ecmCartSummary tbody,
	.ecmCartSummary tr,
	.ecmCartSummary td,
	.ecmSearchTable,
	.ecmSearchTable tbody,
	.ecmSearchTable td,
	.ecmSearchTable tr {
		display: block;
		width: 100%;
		margin: 0 auto;
	}
	.content table.ecmCartSummaryShipping,
	.ecmSearchTable {
		width: 80%;
	}
	.ecmCartSummary td {
	    position: relative;
	    padding: 5px 2% 5px 50%;
	    width: 48%;
	    text-align: right;
	}
	.ecmCartSummary td:before {
	    position: absolute;
	    top: 6px;
	    left: 6px;
	    width: 45%;
	    padding-right: 10px;
	    white-space: nowrap;
	    text-align: left;
	}
	.ecmCartSummary td:nth-of-type(1) {
		text-align: left;
		padding: 10px 0;
		width: 100%;
		font-size: 15px;
		font-weight: 700;
	}
	.ecmCartSummary td:nth-of-type(2):before {
    	content: "Unit Inc";
	}
	.ecmCartSummary tr.ecm-discount td:nth-of-type(2):before {
		content: '';
	}
	.ecmCartSummary td:nth-of-type(3):before {
    	content: "Quantity";
	}
	.ecmCartSummary tr.ecm-discount td:nth-of-type(3):before {
		content: '';
	}
	.ecmCartSummary td:nth-of-type(4):before {
    	content: "Total Price";
	}
	.ecmCartTotal td:nth-child(1), .ecm-GrandTotal td:nth-child(1) {
		background-color: #696969; /* COLOUR */
		color: #FFFFFF;
		text-align:	 center;
	}
	/* END: CART RESPONSIVE */
}
